// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "MKCCGameModeBase.generated.h"

/**
 * 
 */
UCLASS()
class MKCC_API AMKCCGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
	
};
